
CREATE TABLE LD0P0V14 (
       IDM_ID               DECIMAL(9) NOT NULL,
       FALTNR               DECIMAL(9) NOT NULL,
       BENAMNING            VARCHAR(250) NOT NULL,
       DYNDELSYS            DECIMAL(9) NOT NULL
);

